body{
  margin: 0;
  font-family: 'Lato', sans-serif;
}

h5, h6, p{
  max-width: 1000px;
}

#intro{
  position: absolute;
  right: 0;
  top: 60px;
  height: calc(100% - 100px);
}

#part-name{
  background-color: white;
  padding: 20px;

  -moz-box-shadow: 0 0 9px #4A4A4A;
  -webkit-box-shadow: 0 0 9px #4A4A4A;
  box-shadow: 0 0 9px #4A4A4A;

  margin-bottom: 10px;
  z-index: 4;

  height: 30px;
}

#part-name h1{
  margin: 0;
  color: #2C3E50;
  font-size: 30px;
}

#part-name h2{
  margin: 0;
  font-size: 20px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #transparent;
  border-radius: 5px;
  color: #34495E !important;
  text-decoration: none;
  transition: background-color 0.5s ease;
  transition: color 0.5s ease;
  position: relative;
}
#part-name h2:hover{
  background-color: rgba(255,255,255,0.5);
  color: #34495E;
}
#part-name h2>a{
  text-decoration: none;
  color: #34495E !important;
}

#part-0{
  padding: 0px;
  width: 100% !important;

  -moz-box-shadow: 0 0 9px #4A4A4A;
  -webkit-box-shadow: 0 0 9px #4A4A4A;
  box-shadow: 0 0 9px #4A4A4A;

  margin-bottom: 10px;

  margin-top: -10px;
}

#part-0 h6, #part-0 h5{
  max-width: none;
}

#part-0 > div{
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#part-0{
  position: relative;
}

#part-0 > div > div{
  text-align: center;
  color: white;
  max-height: 90%;
  max-width: 90%;

  min-width: 90%;
  max-width: 90%;

  position: relative;
  z-index: 2;
}

#part-0 > div > div > h3{
  text-transform: lowercase;

  margin-top: 10px;
  margin-bottom: 10px;

  font-size: 11vh;
}

#part-0 > div > div > h4 > i {
    font-size: 12vh !important;
    margin-top: 10px;
    margin-bottom: 10px;
}


#part-0 > div > div > h5{
  font-size: 6vh;
  font-weigth: 300;
}

#part-0 > div > div > *{
  margin-top: 10px;
  margin-bottom: 10px;
}



.down{
  position: absolute;
  bottom: 20px;
  font-size: 30px !important;
  color: gray;
  width: 100%;
  margin: 0;
  left: 0;
  text-align: center;
}

#part-1{
  background-color: #FAFEFF;
  height: auto;
}

#part-1 h6{
  text-align: left;
  color: #5A5A5A;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 29px;
  font-size: 19px;
}

.real-link{
  text-decoration: underline;
  color: #95A5A6;
  transition: color 0.5s ease;
}
.real-link:hover{
  color:   #7F8C8D;
}

.part-text h5,.part-text h6,.part-text .progress{
  margin-left: 20px;
  margin-right: 20px;
}

.part-text h5{
  color:#607d8b;
  text-align: left;
}

.part-text h5 a{
  margin-left: 10px;
  color: #6b6969;
  font-size: 19px;
}


.part-text h6{
  text-align: left;
  color: #37474f;
}

.part-text i{
  color: color: #506771;
}

.part-text h6 a{
    font-weight: 600;
    color: #1c5b69;
}

.part-text img, .part-text video{
    width: calc(100% - 20px);
    max-width: 800px;
    margin: 10px;
    border: solid 2px #c5c5c5;
    border-radius: 3px;
}

h6.date{
    color: #b7b7b7;
    font-weight: 400;
}

#part-3,  #part-6{
  background-color: white;
}

#part-6{
  padding-top: 0px;
}

#part-3 h6, #part-6 h6{
  text-align: left;
  color: #34495E;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

#part-5{
  background-color: white;
  padding-top: 30px;
  padding-bottom: 30px;
}

.part{
  height: 100%;
  width: calc(100% - 40px);
  position: relative;
  padding: 20px;
  padding-top: 54px;
  overflow: hidden;
}

.desc{
  text-align: left;
  color: #37474f;
}
.desc-left{
  text-align: left;
  color: #37474f;
}
.header-left{
  color:#607d8b;
  text-align: left;
}


.light img{
  width: 100%;
  border: solid thick #eee;
  transition: border 0.5s ease;
  border-radius: 5px;
}
.light img:hover{
  border: solid thick #E74C3C;
}

.no-light img{
  width: 100%;
  border: solid thick #eee;
  transition: border 0.5s ease;
  border-radius: 50%;
}
.no-light img:hover{
  border: solid thick #E74C3C;
}

.control{
  padding: 20px;
  width: calc(100% - 40px);
  background-color: white;
}
.control h6{
  color: #34495E;
  text-transform: uppercase;
  font-size: 30px;
  position: relative;
  margin: 5px;

}
.control icon-transition{
  color: #7F8C8D;
  text-transform: uppercase;
  font-size: 30px;
  position: absolute;
  right: 5px;
  margin-top: -45px;
  padding: 10px;

  text-align: center;
  border-radius: 50%;
  background-color: transparent;
  border: solid 2px #7F8C8D;
  transition: background-color 0.5s ease;
}

.control icon-transition:hover{
  background-color: rgba(255,255,255,0.5);
}

.control-alt{
  padding: 20px;
  width: calc(100%- 40px);
  background-color: white;
}

.control, .control-alt{
  box-shadow: 5px 5px 5px #C8C8DA;
  /* margin-bottom: 10px; */
  background-color: #eee;
  border-bottom: solid 2px rgb(182, 182, 182);
}


.control-alt h6{
  color: #34495E;
  text-transform: uppercase;
  font-size: 30px;
  position: relative;
  margin: 5px;

}
.control-alt icon-transition{
  color: #7F8C8D;
  text-transform: uppercase;
  font-size: 30px;
  position: absolute;
  right: 5px;
  margin-top: -45px;
  padding: 10px;

  text-align: center;
  border-radius: 50%;
  background-color: transparent;
  border: solid 2px #7F8C8D;
  transition: background-color 0.5s ease;
}

.control-alt icon-transition:hover{
  background-color: rgba(255,255,255,0.5);
}

.control-alt:first-child, .control:first-child{
  border-top: solid 1px #34495E;
}

#part-5 img{
  height: 100px;
  margin-left: calc(50% - 50px);
  border: solid thick #eee;
  border-radius: 50%;
  transition: border 0.5s ease;
}

.part h6{
  margin: 5px;
  font-size: 20px;
}
.part h5{
  margin: 5px;
  font-size: 25px;
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #FBC02D;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
  transition: width .6s ease;
}
.progress-striped .progress-bar {
  background-image: -webkit-linear-gradient(45deg, #FBC02D 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .50) 50%, rgba(255, 255, 255, .50) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, #FBC02D 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .50) 50%, rgba(255, 255, 255, .50) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}
.progress {
  background: #ebedef;
  border-radius: 32px;
  height: 12px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.progress-bar {
  line-height: 12px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-inverse{
  padding: 10px;
  background-color: #transparent;
  border-radius: 5px;
  color: #34495E;
  text-decoration: none;
  border: solid 2px #eee;
  margin-top: 5px;
  margin-bottom: 5px;
  transition: background-color 0.5s ease;
  transition: color 0.5s ease;
  transition: border-color 0.5s ease;
  position: relative;
}
.btn-inverse:hover{
  background-color: rgba(255,255,255,0.5);
  color: #34495E;
  border-color: #E74C3C;
}

#sep{
  color: #BDC3C7;
  border-color: #BDC3C7;
  background-color: #BDC3C7;
  box-shadow: none;
  border: none;
  border-bottom: solid 1px #BDC3C7;
}
#email{
  color: #BDC3C7;
  text-align: center;
}
.overlay{
  position: absolute;
  left: 0;
  margin-left: -5px;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-filter: blur(2px) brightness(0.65);
  -moz-filter: blur(7px) brightness(0.75);
  filter: blur(7px) brightness(0.75);
  background-image: url("/?originalUrl=https%3A%2F%2Falexkaminsky.github.io%2Fimg%2Fsky.jpg");
  background-size: cover;
  background-position: fixed;
  background-attachment: fixed;
}
#part-0 h2, #part-0 h3{
  z-index: 2;
  position: relative;
}

#me{
  width: 200px;
  border: solid thick #BDC3C7;
  margin-left: calc(50% - 100px);
  border-radius: 5px;
}


#nav{
  width: 100%;
  margin: 0px;
  position: absolute;
  top: 10px;
  z-index: 4;
  text-align: center;
  color: rgb(240, 239, 239);
}

#nav > i{
  margin-left: 5px;
  marign-right: 5px;
}

#cell-patient{
  /*background-image: url("/?originalUrl=https%3A%2F%2Falexkaminsky.github.io%2Fimg%2Fred_robo.png");
  background-repeat: repeat;

  background-size: 400px 300px;*/
  background-color: #F44336;
}

#cell-bio{
  /*background-image: url("/?originalUrl=http%3A%2F%2Fi.imgur.com%2FPIJWrEi.jpg");
  background-repeat: repeat;*/
  background-color: #3F51B5;
}

#cell-chem{
  /*background-image: url("/?originalUrl=https%3A%2F%2Falexkaminsky.github.io%2Fimg%2Fbear1.png");
  background-size: cover;*/
  background-color: #2196F3;
}

#cell-energy{
  /*background-image: url("/?originalUrl=http%3A%2F%2Fi.imgur.com%2FhH0upNX.jpg");
  background-repeat: repeat;*/
  background-color: #009688;
}

#bar{
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0px;
  left: 0px;
}

#bar span{
  background-color: #F44336;
  position: absolute;
  width: 0%;
  height: 5px;
  left: 0;
  top: 0;
}

.center{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-canvas{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}